[<text>
<title>ecuador says it will pay debt when it can</title>
<dateline>    quito, march 16 - </dateline>president leon febres cordero said
ecuador would honour its debt when it had the capacity to make
payments, but said foreign banks had calculated oil would have
to be 25 dlrs a barrel for ecuador to meet its commitments.
    ecuador said on friday that last week's earthquake was
forcing it to reaffirm an earlier decision -- based on the
slide in world oil prices -- to suspend debt payments to
private foreign banks, which hold two-thirds of its 8.16
billion dlr foreign debt.
    "all legitimate debt is a commitment of honour," the
president said during a visit to the quake zone. "a government
as a sovereign entity has dignity and prestige to maintain."
    private foreign banks and the world bank had calculated oil
would have to be at least 25 dlrs a barrel for quito to be able
to meet its commitments, febres cordero said.
    he added that ecuadorean crude was now selling for 15 to 17
dlrs a barrel after having been sold for many months at 12 dlrs
a barrel and as low as seven dlrs before that.
    meanwhile, ecuador announced an austerity program and a
price freeze on key consumer goods as a result of the
earthquake, which killed at least 300 people.
    presidency minister patricio quevedo said the budget would
be cut by five to 10 pct, government hiring would be frozen and
salaries of top officials, including the president and cabinet,
would be reduced.
    he also said a price freeze would be imposed on 20 basic
consumer items, mainly food staples, while the price of
gasoline would rise by between 69 and 80 pct and bus fares
would rise by 20 pct. gasoline supplies would also be limited.
 reuter
</text>]